\begin{titlepage}
    \begin{center}
        \vspace*{1cm}

        \Huge
        \textbf{Cyber Security Foundations}

        \vspace{0.5cm}
        \LARGE
        FS2021

        \vspace{1.5cm}

        \textbf{Marco Agostini}
        \vspace{0.25cm}


        \vfill

        %A thesis presented for the degree of\\
        %Doctor of Philosophy

        \includegraphics[width=0.4\textwidth]{ost}

        \vspace{2cm}

        \Large
        Computer Science \\
        University of Applied Sciences of Eastern Switzerland


    \end{center}
\end{titlepage}

\pagebreak
